-- Customer specific once-script AADO22515 corrects dates for opdracht 102098.
--
-- (c) 2012 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xAADO515.lst
SET DEFINE OFF

UPDATE   mld_opdr
   SET   mld_opdr_einddatum = TO_DATE ('06-01-2012', 'DD-MM-YYYY'),
         mld_opdr_datumbegin = TO_DATE ('06-01-2012', 'DD-MM-YYYY')
 WHERE   mld_melding_key = 102098;

COMMIT;

SPOOL OFF